<!-- gamedetails $TOTALPLAYERS $TYPEPREFIX $MAP Do Not delete or modify this line-->


<table border=1 style=border-collapse:collapse bordercolor=#111111 cellspacing=0 cellpadding=4>
<tr> 
<td class=main bgcolor=#FF9900>
$SERVERNAME
</td>
 </tr>
 <tr> 
<td> 


<TABLE border="0" cellspacing="20" valign="top" width="100%">
  <TR>
    <TD align="right" valign="top" width="50%"> 


<TABLE cellpadding=0 bgcolor=#FF9900 align="center">
<TR><TD> 
<CENTER>
$MAP</TD>
</TR><TR>
<TD>
<A HREF="$TYPEPREFIX-game://$IPADDR:$PORT">
<!-- image -->
</A>
</CENTER>

</TD></TR>
</TABLE>

<BR>
<TABLE border="0" cellspacing="1" align="center"><TR>
    <TD>Hostname:</TD><TD>$SERVERNAME</TD></TR>
    <TD>Location:</TD><TD>$HOSTNAME</TD></TR>
    <TD>Game:</TD><TD>$TYPE</TD></TR>
    <TD>Game Type:</TD><TD>$GAME</TD></TR>
    <TD>Players:</TD><TD>$PLAYERS of $MAXPLAYERS</TD></TR>
    <TD>Map:</TD><TD>$MAP</TD></TR>
$(IF:RULE(mp_friendlyfire))
    <TD>Friendly Fire:</TD><TD>$(RULE:mp_friendlyfire)</TD></TR>
$(ENDIF)
$(IF:RULE(mp_timelimit))
    <TD>Timelimit</TD><TD>$(RULE:mp_timelimit)</TD></TR>
$(ENDIF)
$(IF:RULE(gamemode))
    <TD>Game Mode:</TD><TD>$(RULE:gamemode)</TD></TR>
$(ENDIF)

</TABLE>

</TD><TD width="50%" border=0 valign="top">
$(IF:PLAYERS)$(IF:FLAG(-P))

<TABLE cellpadding=0 cellspacing=0 border=0 align="center">
  <TR bgcolor=#FF9900>
  <TD bgcolor="#OOOOOO">&nbsp;</TD>
  <TD>Player Name</TD>
  <TD bgcolor="#OOOOOO">&nbsp;</TD>
  <TD>Frags</TD>
$(IFNOT:HALFLIFE)
  <TD bgcolor="#OOOOOO">&nbsp;</TD>
  <TD>Ping</TD>
$(ENDIF)
$(IF:HALFLIFE)
  <TD bgcolor="#OOOOOO">&nbsp;</TD>
  <TD>Online</TD>
$(ENDIF)
$PLAYERTEMPLATE
</TABLE>
$(ENDIF)$(ENDIF)
</TR>
</TABLE>

<TABLE>
<TD Width="50%">
<center>
<font>Daily Graph</font><BR>
<IMG SRC="images/$TYPEPREFIX$ARG_day.png" ALT="day">
</center>
</TD>

<TD Width="50%">
<center>
<font>Weekly Graph</font><BR>
<IMG SRC="images/$TYPEPREFIX$ARG_week.png" ALT="week">
</center>
</TD>

</TR>
<TR>

<TD Width="50%">
<center>
<font>Monthly Graph</font><BR>
<IMG SRC="images/$TYPEPREFIX$ARG_month.png" ALT="day">
</center>
</TD>

<TD Width="50%">
<center>
<font>Yearly Graph</font><BR>
<IMG SRC="images/$TYPEPREFIX$ARG_year.png" ALT="week">
</center>
</TD>

</TR>
</TABLE>
</center>
